<!DOCTYPE html>
{% extends "base.html" %}
{% load static %}
{% block content %}



<html>
<head>
    <link href="https://fonts.googleapis.com/css2?family=Muli:ital,wght@1,577&display=swap" rel="stylesheet">
    <style>
        body{
          background-color: lightblue;
          font-family: 'Muli', sans-serif;
          text-align: center;
        }
        h1{
            text-align: center;
        }
        </style>
<title>update_transaksi</title>
</head>
<body>
    <div class="shadow-lg p-3 mb-5 bg-white rounded">
<h1>FORM UPDATE TRANSAKSI</h1>
<form method="POST">
  {% csrf_token %}
  
  <div class="form-group">
    <label for="inputState">ID TRANSAKSI:
        <input class="form-control" type="text" placeholder="{{data.0}}" readonly>      
  </label>
  </div>

  <div class="form-group">
    <label for="harga_jual">Tanggal
    <input type="date" class="form-control" id="tanggal"  name="tanggal" maxlength="10" required="True"/>
  </label>
  </div>

  <div class="form-group">
    <label for="harga_jual">Status
    <input type="text" class="form-control" id="status"  name="status" maxlength="20" required="True"/>
  </label>
  </div>

  <div class="form-group">
    <label for="inputState">TOTAL BIAYA:
        <input class="form-control" type="text" placeholder="{{data.1}}" readonly>
  </label>
  </div>

  <div class="form-group">
    <label for="harga_jual">Waktu Pembayaran
    <input type="datetime-local" class="form-control" id="waktu_pembayaran"  name="waktu_pembayaran" required="True"/>
  </label>
  </div>

  <div class="form-group">
    <label for="inputState">NO REKAM MEDIS: 
        <input class="form-control" type="text" placeholder="{{data.2}}" readonly>
  </label>
  </div>
  <button type="submit" class="btn btn-outline-success" href = "{% url 'updatetransaksi' id=data.0 %}">UPDATE</button>
</form>
  
{% endblock %}
</div>
</body>
</html>


